import {useTranslations} from "next-intl";
import CreateForm from "./Form/CreateForm/index";

function TableToolbar({mutate}) {
    const t = useTranslations();

    return <CreateForm mutate={mutate}/>

}

export default TableToolbar;
